Bug 29378 - Thunderbird 91.1
Summary: Thunderbird 91.1
Status: ASSIGNED
Alias: None
Product: Mageia
Classification: Unclassified
Component: Security (show other bugs)
Version: 8
Hardware: All Linux
Priority: Normal critical
Target Milestone: ---
Assignee: QA Team
QA Contact: Sec team
URL:
Whiteboard:
Keywords:
Depends on: 29373
Blocks: 29471
  Show dependency treegraph
 
Reported: 2021-08-17 16:51 CEST by David Walser
Modified: 2021-09-21 02:20 CEST (History)
8 users (show)

See Also:
Source RPM: thunderbird
CVE:
Status comment:


Attachments

Description David Walser 2021-08-17 16:51:05 CEST
Mozilla has released Thunderbird 91.0 on August 11:
https://www.thunderbird.net/en-US/thunderbird/91.0/releasenotes/

followed by 91.0.1 on August 16:
https://www.thunderbird.net/en-US/thunderbird/91.0.1/releasenotes/

We should start internal testing in preparation for 91.1.

We also need to fix the language lists in thunderbird-l10n, which have been incorrect throughout the entire 78.x series.
Comment 1 Lewis Smith 2021-08-17 21:31:38 CEST
Thunderbird seems to be moving faster than Cauldron:
 Aug 14 2021 : update to 78.13.0
compared with the 91 releases noted above.

Should this apply also to Mageia 8 (thunderbird-78.13.0-1.mga8.src.rpm), which has caused some grief from updates ?

Assigning this to NicolasS who seems to be the principle committer for Thunderbird; CC'ing Florian the listed maintainer.

CC: (none) => doktor5000
Assignee: bugsquad => nicolas.salguero

Comment 2 David Walser 2021-08-17 22:43:32 CEST
I don't know what you mean by faster or what grief you're referring to.  78.13 was the last security update, and now we need to start working on packaging the 91 branch so we're ready for the next update.
Comment 3 David Walser 2021-08-21 18:15:22 CEST
there's no release notes yet for some reason, but 91.0.2 is out as of August 20:
https://www.thunderbird.net/en-US/thunderbird/91.0.2/releasenotes/
Comment 4 David Walser 2021-08-26 17:00:19 CEST
Mozilla has released Thunderbird 91.0.3 today (August 26):
https://www.thunderbird.net/en-US/thunderbird/91.0.3/releasenotes/
Comment 5 Morgan Leijström 2021-08-30 02:15:20 CEST
Heads up to testers: on the release notes page it still say 
"A future release will provide updates from earlier versions."
- I suppose that means it is not yet taking over content from 78 series

CC: (none) => fri

Comment 6 David Walser 2021-08-30 02:59:34 CEST
No, that note is for Windows users, and upstream builds that update themselves.
Comment 7 Morgan Leijström 2021-08-30 03:04:52 CEST
Ah, thank you for that insight :)
Comment 8 Nicolas Salguero 2021-09-06 16:38:48 CEST
Hi,

For Mageia 8, all my attempts to build 32 bits packages failed (i586 and armv7hl) with:
"""
411:35.72 toolkit/library/build/libxul.so
411:36.89 LLVM ERROR: out of memory
411:36.89 PLEASE submit a bug report to https://bugs.llvm.org/ and include the crash backtrace.
411:36.89 Stack dump:
411:36.89 0.	Program arguments: /usr/bin/ld.lld --hash-style=gnu --build-id --eh-frame-hdr -m elf_i386 -shared -o libxul.so /usr/lib/gcc/i586-mageia-linux-gnu/10/../../../crti.o /usr/lib/gcc/i586-mageia-linux-gnu/10/crtbeginS.o -L/usr/lib/gcc/i586-mageia-linux-gnu/10 -L/usr/lib/gcc/i586-mageia-linux-gnu/10/../../.. -L/usr/bin/../lib -L/lib -L/usr/lib -z defs -h libxul.so /home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/objdir/toolkit/library/build/libxul_so.list -lpthread --as-needed --no-undefined -z relro -O1 --build-id --enable-new-dtags --strip-debug -z noexecstack -z text -z relro -z nocopyreloc -Bsymbolic-functions --build-id=sha1 -rpath-link /home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/objdir/dist/bin -rpath-link /usr/lib ../../../js/src/build/libjs_static.a /home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/objdir/i586-unknown-linux-gnu/release/libgkrust.a ../../../security/sandbox/linux/libmozsandbox.so ../../../comm/ldap/c-sdk/libraries/libldap/libldap60.so ../../../comm/ldap/c-sdk/libraries/libldif/libldif60.so ../../../comm/ldap/c-sdk/libraries/libprldap/libprldap60.so ../../../config/external/lgpllibs/liblgpllibs.so ../../../config/external/sqlite/libmozsqlite3.so ../../../widget/gtk/mozgtk/libmozgtk.so ../../../widget/gtk/mozwayland/libmozwayland.so --version-script symverscript -ldl -lrt -lm -lX11 -lX11-xcb -lxcb -lXcomposite -lXcursor -lXdamage -lXext -lXfixes -lXi -lXrender -lpthread -ldl -lc -lplds4 -lplc4 -lnspr4 -lz -latomic -lssl3 -lsmime3 -lnss3 -lsoftokn3 -lnssutil3 -lfreetype -lfontconfig -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lpng -levent -ldbus-glib-1 -ldbus-1 -lxcb-shm -lpangoft2-1.0 -lXt -lgthread-2.0 -lstdc++ -lm -lgcc_s -lgcc -lpthread -lc -lgcc_s -lgcc /usr/lib/gcc/i586-mageia-linux-gnu/10/crtendS.o /usr/lib/gcc/i586-mageia-linux-gnu/10/../../../crtn.o
411:36.93  #0 0xfffffffff37d6b14 llvm::sys::PrintStackTrace(llvm::raw_ostream&) (/lib/libLLVM-11.so+0x65fb14)
411:36.93  #1 0xfffffffff37d6bdd (/lib/libLLVM-11.so+0x65fbdd)
411:36.93  #2 0xfffffffff37d4e59 llvm::sys::RunSignalHandlers() (/lib/libLLVM-11.so+0x65de59)
411:36.93  #3 0xfffffffff37d4fc5 (/lib/libLLVM-11.so+0x65dfc5)
411:36.93  #4 0xfffffffff7f95560 (linux-gate.so.1+0x560)
411:36.93  #5 0xfffffffff2e3761c raise (/lib/libc.so.6+0x3361c)
411:36.93  #6 0xfffffffff2e212bf abort (/lib/libc.so.6+0x1d2bf)
411:36.93  #7 0xfffffffff371a50c llvm::report_bad_alloc_error(char const*, bool) (/lib/libLLVM-11.so+0x5a350c)
411:36.93  #8 0xfffffffff371a53d (/lib/libLLVM-11.so+0x5a353d)
411:36.93  #9 0xfffffffff3030b72 operator new(unsigned int) (/lib/libstdc++.so.6+0x87b72)
411:36.93 #10 0xfffffffff37585b8 llvm::allocate_buffer(unsigned int, unsigned int) (/lib/libLLVM-11.so+0x5e15b8)
411:36.93 #11 0xfffffffff7d0c1fc (/lib/liblldELF.so.11+0x921fc)
411:36.93 #12 0xfffffffff7d43cf7 lld::elf::ObjFile<llvm::object::ELFType<(llvm::support::endianness)1, false> >::initializeSymbols() (/lib/liblldELF.so.11+0xc9cf7)
411:36.93 #13 0xfffffffff7d6e6f9 lld::elf::ObjFile<llvm::object::ELFType<(llvm::support::endianness)1, false> >::parse(bool) (/lib/liblldELF.so.11+0xf46f9)
411:36.93 #14 0xfffffffff7d76451 lld::elf::parseFile(lld::elf::InputFile*) (/lib/liblldELF.so.11+0xfc451)
411:36.93 #15 0xfffffffff7d1ebd6 void lld::elf::LinkerDriver::link<llvm::object::ELFType<(llvm::support::endianness)1, false> >(llvm::opt::InputArgList&) (/lib/liblldELF.so.11+0xa4bd6)
411:36.93 #16 0xfffffffff7cd5c31 lld::elf::LinkerDriver::main(llvm::ArrayRef<char const*>) (/lib/liblldELF.so.11+0x5bc31)
411:36.93 #17 0xfffffffff7d267e7 lld::elf::link(llvm::ArrayRef<char const*>, bool, llvm::raw_ostream&, llvm::raw_ostream&) (/lib/liblldELF.so.11+0xac7e7)
411:36.93 #18 0x0804a867 main (/usr/bin/ld.lld+0x804a867)
411:36.93 #19 0xfffffffff2e22e86 __libc_start_main (/lib/libc.so.6+0x1ee86)
411:36.93 #20 0x0804aae1 _start (/usr/bin/ld.lld+0x804aae1)
411:36.99 clang-11: error: unable to execute command: Aborted (core dumped)
411:36.99 clang-11: error: linker command failed due to signal (use -v to see invocation)
411:36.99 gmake[4]: *** [/home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/config/rules.mk:545: libxul.so] Error 254
411:36.99 gmake[3]: *** [/home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/config/recurse.mk:72: toolkit/library/build/target] Error 2
411:36.99 gmake[2]: *** [/home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/config/recurse.mk:34: compile] Error 2
411:36.99 gmake[1]: *** [/home/iurt/rpmbuild/BUILD/thunderbird-91.0.3/thunderbird-91.0.3/config/rules.mk:355: default] Error 2
411:37.00 gmake: *** [client.mk:65: build] Error 2
411:37.02 199 compiler warnings present.
411:38.11 Notification center failed: Install notify-send (usually part of the libnotify package) to get a notification when the build finishes.
 Config object not found by mach.
Configure complete!
Be sure to run |mach build| to pick up any changes
error: Bad exit status from /home/iurt/rpmbuild/tmp/rpm-tmp.2LnsXU (%build)


RPM build errors:
    Bad exit status from /home/iurt/rpmbuild/tmp/rpm-tmp.2LnsXU (%build)
I: [iurt_root_command] ERROR: chroot
"""

Best regards,

Nico
Comment 9 David Walser 2021-09-06 17:24:23 CEST
Did you try turning the parallelism down?  How about building with gcc instead of clang?
Comment 10 Nicolas Salguero 2021-09-06 19:16:37 CEST
(In reply to David Walser from comment #9)
> Did you try turning the parallelism down? 

Yes, in my latest test, I tried with only one CPU. 

> How about building with gcc instead of clang?

I had to use clang because of 
https://bugzilla.mozilla.org/show_bug.cgi?id=1688122 
which refers to GCC bug https://gcc.gnu.org/bugzilla/show_bug.cgi?id=89074
Comment 11 Nicolas Salguero 2021-09-07 12:59:11 CEST
*** NOTE: this is for internal testing only.  Do not validate this. ***

Updated packages in core/updates_testing:
========================================
thunderbird-91.0.3-3.mga8
thunderbird-af-91.0.3-1.mga8
thunderbird-ar-91.0.3-1.mga8
thunderbird-ast-91.0.3-1.mga8
thunderbird-be-91.0.3-1.mga8
thunderbird-bg-91.0.3-1.mga8
thunderbird-br-91.0.3-1.mga8
thunderbird-ca-91.0.3-1.mga8
thunderbird-cs-91.0.3-1.mga8
thunderbird-cy-91.0.3-1.mga8
thunderbird-da-91.0.3-1.mga8
thunderbird-de-91.0.3-1.mga8
thunderbird-dsb-91.0.3-1.mga8
thunderbird-el-91.0.3-1.mga8
thunderbird-en_CA-91.0.3-1.mga8
thunderbird-en_GB-91.0.3-1.mga8
thunderbird-en_US-91.0.3-1.mga8
thunderbird-es_AR-91.0.3-1.mga8
thunderbird-es_ES-91.0.3-1.mga8
thunderbird-et-91.0.3-1.mga8
thunderbird-eu-91.0.3-1.mga8
thunderbird-fi-91.0.3-1.mga8
thunderbird-fr-91.0.3-1.mga8
thunderbird-fy_NL-91.0.3-1.mga8
thunderbird-ga_IE-91.0.3-1.mga8
thunderbird-gd-91.0.3-1.mga8
thunderbird-gl-91.0.3-1.mga8
thunderbird-he-91.0.3-1.mga8
thunderbird-hr-91.0.3-1.mga8
thunderbird-hsb-91.0.3-1.mga8
thunderbird-hu-91.0.3-1.mga8
thunderbird-hy_AM-91.0.3-1.mga8
thunderbird-id-91.0.3-1.mga8
thunderbird-is-91.0.3-1.mga8
thunderbird-it-91.0.3-1.mga8
thunderbird-ja-91.0.3-1.mga8
thunderbird-ka-91.0.3-1.mga8
thunderbird-kab-91.0.3-1.mga8
thunderbird-kk-91.0.3-1.mga8
thunderbird-ko-91.0.3-1.mga8
thunderbird-lt-91.0.3-1.mga8
thunderbird-lv-91.0.3-1.mga8
thunderbird-ms-91.0.3-1.mga8
thunderbird-nb_NO-91.0.3-1.mga8
thunderbird-nl-91.0.3-1.mga8
thunderbird-nn_NO-91.0.3-1.mga8
thunderbird-pa_IN-91.0.3-1.mga8
thunderbird-pl-91.0.3-1.mga8
thunderbird-pt_BR-91.0.3-1.mga8
thunderbird-pt_PT-91.0.3-1.mga8
thunderbird-ro-91.0.3-1.mga8
thunderbird-ru-91.0.3-1.mga8
thunderbird-sk-91.0.3-1.mga8
thunderbird-sl-91.0.3-1.mga8
thunderbird-sq-91.0.3-1.mga8
thunderbird-sr-91.0.3-1.mga8
thunderbird-sv_SE-91.0.3-1.mga8
thunderbird-th-91.0.3-1.mga8
thunderbird-tr-91.0.3-1.mga8
thunderbird-uk-91.0.3-1.mga8
thunderbird-uz-91.0.3-1.mga8
thunderbird-vi-91.0.3-1.mga8
thunderbird-zh_CN-91.0.3-1.mga8
thunderbird-zh_TW-91.0.3-1.mga8

from SRPMS:
thunderbird-91.0.3-3.mga8.src.rpm
thunderbird-l10n-91.0.3-1.mga8.src.rpm

Assignee: nicolas.salguero => qa-bugs
Version: Cauldron => 8

David Walser 2021-09-07 19:00:50 CEST

Depends on: (none) => 29373

Comment 12 David Walser 2021-09-07 19:02:59 CEST
Mozilla has released Thunderbird 91.1.0 today (September 7):
https://www.thunderbird.net/en-US/thunderbird/91.1.0/releasenotes/

Security issue(s) fixed not available yet, but probably the same as Firefox 91.1.
Comment 13 David Walser 2021-09-07 19:03:52 CEST
For the 91.0.x build, Marja said on IRC:
"on start-up the mails of only one mailbox are checked instead of all as used to happen"

Just FYI.

Component: RPM Packages => Security
CC: (none) => marja11
QA Contact: (none) => security

Comment 15 Guillaume Royer 2021-09-08 13:47:57 CEST
MGA8 64 XFCE

Updated with QA repo and RPM: 

thunderbird-91.0.3-3.mga8
thunderbird-fr-91.0.3-1.mga8

Install was smoothly without error.
Send and receive mail ok
Adress book ok 
Agenda ok

CC: (none) => guillaume.royer

Comment 16 David Walser 2021-09-08 22:16:19 CEST
91.1 update built by Nicolas Salguero.

Advisory:
========================

Updated thunderbird packages fix security vulnerability:

Mozilla developers Tyson Smith and Gabriele Svelto reported memory safety bugs
present in Thunderbird ESR 78.13. Some of these bugs showed evidence of memory
corruption and we presume that with enough effort some of these could have
been exploited to run arbitrary code (CVE-2021-38493).

The thunderbird package has been updated to the 91 branch.  See the upstream
release notes for details.

References:
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-38493
https://www.mozilla.org/en-US/security/advisories/mfsa2021-42/
https://www.thunderbird.net/en-US/thunderbird/91.0/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.0.1/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.0.2/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.0.3/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.1.0/releasenotes/
========================

Updated packages in core/updates_testing:
========================
thunderbird-91.1.0-1.mga8
thunderbird-af-91.1.0-1.mga8
thunderbird-ar-91.1.0-1.mga8
thunderbird-ast-91.1.0-1.mga8
thunderbird-be-91.1.0-1.mga8
thunderbird-bg-91.1.0-1.mga8
thunderbird-br-91.1.0-1.mga8
thunderbird-ca-91.1.0-1.mga8
thunderbird-cs-91.1.0-1.mga8
thunderbird-cy-91.1.0-1.mga8
thunderbird-da-91.1.0-1.mga8
thunderbird-de-91.1.0-1.mga8
thunderbird-dsb-91.1.0-1.mga8
thunderbird-el-91.1.0-1.mga8
thunderbird-en_CA-91.1.0-1.mga8
thunderbird-en_GB-91.1.0-1.mga8
thunderbird-en_US-91.1.0-1.mga8
thunderbird-es_AR-91.1.0-1.mga8
thunderbird-es_ES-91.1.0-1.mga8
thunderbird-et-91.1.0-1.mga8
thunderbird-eu-91.1.0-1.mga8
thunderbird-fi-91.1.0-1.mga8
thunderbird-fr-91.1.0-1.mga8
thunderbird-fy_NL-91.1.0-1.mga8
thunderbird-ga_IE-91.1.0-1.mga8
thunderbird-gd-91.1.0-1.mga8
thunderbird-gl-91.1.0-1.mga8
thunderbird-he-91.1.0-1.mga8
thunderbird-hr-91.1.0-1.mga8
thunderbird-hsb-91.1.0-1.mga8
thunderbird-hu-91.1.0-1.mga8
thunderbird-hy_AM-91.1.0-1.mga8
thunderbird-id-91.1.0-1.mga8
thunderbird-is-91.1.0-1.mga8
thunderbird-it-91.1.0-1.mga8
thunderbird-ja-91.1.0-1.mga8
thunderbird-ka-91.1.0-1.mga8
thunderbird-kab-91.1.0-1.mga8
thunderbird-kk-91.1.0-1.mga8
thunderbird-ko-91.1.0-1.mga8
thunderbird-lt-91.1.0-1.mga8
thunderbird-lv-91.1.0-1.mga8
thunderbird-ms-91.1.0-1.mga8
thunderbird-nb_NO-91.1.0-1.mga8
thunderbird-nl-91.1.0-1.mga8
thunderbird-nn_NO-91.1.0-1.mga8
thunderbird-pa_IN-91.1.0-1.mga8
thunderbird-pl-91.1.0-1.mga8
thunderbird-pt_BR-91.1.0-1.mga8
thunderbird-pt_PT-91.1.0-1.mga8
thunderbird-ro-91.1.0-1.mga8
thunderbird-ru-91.1.0-1.mga8
thunderbird-sk-91.1.0-1.mga8
thunderbird-sl-91.1.0-1.mga8
thunderbird-sq-91.1.0-1.mga8
thunderbird-sr-91.1.0-1.mga8
thunderbird-sv_SE-91.1.0-1.mga8
thunderbird-th-91.1.0-1.mga8
thunderbird-tr-91.1.0-1.mga8
thunderbird-uk-91.1.0-1.mga8
thunderbird-uz-91.1.0-1.mga8
thunderbird-vi-91.1.0-1.mga8
thunderbird-zh_CN-91.1.0-1.mga8
thunderbird-zh_TW-91.1.0-1.mga8

from SRPMS:
thunderbird-91.1.0-1.mga8.src.rpm
thunderbird-l10n-91.1.0-1.mga8.src.rpm

Summary: Thunderbird 91.0 => Thunderbird 91.1
Severity: normal => critical

Comment 17 Thomas Andrews 2021-09-09 03:38:40 CEST
Updated the 64-bit US-English version with no installation issues. No issues with using the same profile. All email accounts were checked at startup, except for the one set not to. Sent and received mail, read some Usenet posts.

Looks good here.

CC: (none) => andrewsfarm

Comment 18 Jose Manuel López 2021-09-09 08:57:25 CEST
Hi all, here works fine in Mga8 x64, updating from version 78.13. No issues, language ok. All folders and accounts ok, addons, themes and configurations have been kept after update.

CC: (none) => joselp

Comment 19 Morgan Leijström 2021-09-09 09:04:18 CEST
Working here, 64 bit, plasma, IMAP, SMTP, localisation Swedish
Took over a bunch of accounts and tenthousands mails
Keep using it
Comment 20 Guillaume Royer 2021-09-10 16:37:15 CEST
MGA8 XFCE:

Updated with QA with French version.
No issue after update

Calendar -> Ok
Reception mail -> Ok
Contact -> Ok
Send mail -> Ok
Comment 21 Thomas Andrews 2021-09-11 03:05:08 CEST
I think this can go on its way. Validating. Advisory in Comment 16.

CC: (none) => sysadmin-bugs
Keywords: (none) => validated_update
Whiteboard: (none) => MGA8-64-OK

Comment 22 David Walser 2021-09-13 18:03:31 CEST
RedHat has issued an advisory for this today (September 13):
https://access.redhat.com/errata/RHSA-2021:3494
Comment 23 Nicolas Salguero 2021-09-20 11:46:14 CEST
Suggested advisory:
========================

Updated thunderbird packages fix a security vulnerability:

Mozilla developers Tyson Smith and Gabriele Svelto reported memory safety bugs
present in Thunderbird ESR 78.13. Some of these bugs showed evidence of memory
corruption and we presume that with enough effort some of these could have
been exploited to run arbitrary code (CVE-2021-38493).

The thunderbird package has been updated to the 91 branch.  See the upstream
release notes for details.

References:
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-38493
https://www.mozilla.org/en-US/security/advisories/mfsa2021-42/
https://www.thunderbird.net/en-US/thunderbird/91.0/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.0.1/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.0.2/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.0.3/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.1.0/releasenotes/
https://www.thunderbird.net/en-US/thunderbird/91.1.1/releasenotes/
https://access.redhat.com/errata/RHSA-2021:3494
https://bugs.mageia.org/show_bug.cgi?id=29471
========================

Updated packages in core/updates_testing:
========================
thunderbird-91.1.1-1.mga8
thunderbird-af-91.1.1-1.mga8
thunderbird-ar-91.1.1-1.mga8
thunderbird-ast-91.1.1-1.mga8
thunderbird-be-91.1.1-1.mga8
thunderbird-bg-91.1.1-1.mga8
thunderbird-br-91.1.1-1.mga8
thunderbird-ca-91.1.1-1.mga8
thunderbird-cs-91.1.1-1.mga8
thunderbird-cy-91.1.1-1.mga8
thunderbird-da-91.1.1-1.mga8
thunderbird-de-91.1.1-1.mga8
thunderbird-dsb-91.1.1-1.mga8
thunderbird-el-91.1.1-1.mga8
thunderbird-en_CA-91.1.1-1.mga8
thunderbird-en_GB-91.1.1-1.mga8
thunderbird-en_US-91.1.1-1.mga8
thunderbird-es_AR-91.1.1-1.mga8
thunderbird-es_ES-91.1.1-1.mga8
thunderbird-et-91.1.1-1.mga8
thunderbird-eu-91.1.1-1.mga8
thunderbird-fi-91.1.1-1.mga8
thunderbird-fr-91.1.1-1.mga8
thunderbird-fy_NL-91.1.1-1.mga8
thunderbird-ga_IE-91.1.1-1.mga8
thunderbird-gd-91.1.1-1.mga8
thunderbird-gl-91.1.1-1.mga8
thunderbird-he-91.1.1-1.mga8
thunderbird-hr-91.1.1-1.mga8
thunderbird-hsb-91.1.1-1.mga8
thunderbird-hu-91.1.1-1.mga8
thunderbird-hy_AM-91.1.1-1.mga8
thunderbird-id-91.1.1-1.mga8
thunderbird-is-91.1.1-1.mga8
thunderbird-it-91.1.1-1.mga8
thunderbird-ja-91.1.1-1.mga8
thunderbird-ka-91.1.1-1.mga8
thunderbird-kab-91.1.1-1.mga8
thunderbird-kk-91.1.1-1.mga8
thunderbird-ko-91.1.1-1.mga8
thunderbird-lt-91.1.1-1.mga8
thunderbird-lv-91.1.1-1.mga8
thunderbird-ms-91.1.1-1.mga8
thunderbird-nb_NO-91.1.1-1.mga8
thunderbird-nl-91.1.1-1.mga8
thunderbird-nn_NO-91.1.1-1.mga8
thunderbird-pa_IN-91.1.1-1.mga8
thunderbird-pl-91.1.1-1.mga8
thunderbird-pt_BR-91.1.1-1.mga8
thunderbird-pt_PT-91.1.1-1.mga8
thunderbird-ro-91.1.1-1.mga8
thunderbird-ru-91.1.1-1.mga8
thunderbird-sk-91.1.1-1.mga8
thunderbird-sl-91.1.1-1.mga8
thunderbird-sq-91.1.1-1.mga8
thunderbird-sr-91.1.1-1.mga8
thunderbird-sv_SE-91.1.1-1.mga8
thunderbird-th-91.1.1-1.mga8
thunderbird-tr-91.1.1-1.mga8
thunderbird-uk-91.1.1-1.mga8
thunderbird-uz-91.1.1-1.mga8
thunderbird-vi-91.1.1-1.mga8
thunderbird-zh_CN-91.1.1-1.mga8
thunderbird-zh_TW-91.1.1-1.mga8

from SRPMS:
thunderbird-91.1.1-1.mga8.src.rpm
thunderbird-l10n-91.1.1-1.mga8.src.rpm

Status: NEW => ASSIGNED
CC: (none) => nicolas.salguero
Blocks: (none) => 29471
Whiteboard: MGA8-64-OK => (none)
Keywords: validated_update => (none)

Comment 24 Morgan Leijström 2021-09-20 14:24:39 CEST
Oh two bugs for this version?

OK for me as in Bug 29471 - Thunderbird 91.1.1
Comment 25 Thomas Andrews 2021-09-21 02:20:02 CEST
Using "thunderbird*" in qarepo fetches two sets of language packs, one for 91.1.1 and the other for the older 91.1.0, indicating the older packs have yet to be removed from testing. 

Fortunately, Mageia Update was able to sort it all out, and there were no installation issues. I was able to receive mail via POP and send, and also read newsgroups. I don't use the calendar.

Looks OK here.

Note You need to log in before you can comment on or make changes to this bug.